body{
  background: #333;
  font-family: verdana;
}

.wrapper{
  width: 100%;
  max-width: 1200px;
  margin: 40px auto;
}

h1{
  color: #fff;
  font-weight: normal;
  text-align: center;
  font-size: 48px;
}

.panels{
  list-style-type: none;
  padding: 0;
}

.panels li{
  position: relative;
  width: 25%;
  margin: 0;
  display: block;
  box-sizing: border-box;
  float: left
}

.panels li div{
  width: 100%;
  padding: 50% 0;
  text-align: center;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 0;
  cursor: pointer;
}

/*// ANIMATION STYLES //*/

.panels div.back {
  transform: rotateY(90deg);
}

.panels div.front {
  position: absolute;
}

.panels li:hover div.front {
  animation: twirl 0.2s ease-in forwards;
}

.panels li:hover div.front {
  animation: twirl 0.2s 0.2s ease-out forwards reverse;
}

@keyframes twirl {
  0% { transform: rotateY(0deg) }
  100% { transform: rotateY(90deg) }
}



